.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

a {
  color: #cacaca;
  text-decoration: underline;
}

.body {
  background-color: #000;
  background-image: url('../images/cm-mainkv-onlybg.jpg');
  background-position: 0 0;
  background-size: cover;
}

.wrapper {
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: flex;
}

.frame-desk {
  z-index: 1;
  box-sizing: content-box;
  aspect-ratio: 16 / 9;
  object-fit: cover;
  background-image: url('../images/cm-mainkv-nobg03.png');
  background-position: 50%;
  background-size: cover;
  width: 80vw;
  max-width: 1920px;
  position: relative;
}

.loop-bottom {
  z-index: 200;
  background-color: #000;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  height: 40px;
  display: flex;
  position: fixed;
  inset: auto 0% 0%;
  overflow: hidden;
}

.track-horizontal-alt {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.marquee-text {
  color: #fff;
  text-transform: uppercase;
  flex: none;
  margin-right: 8vw;
}

.loop-top {
  z-index: 200;
  background-color: #000;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 40px;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
  overflow: hidden;
}

.stripe-img01 {
  z-index: 201;
  max-width: 1542px;
  height: 35px;
  position: relative;
}

.track-horizontal-alt-left {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.link-block {
  color: #fff;
  padding-left: 10px;
  padding-right: 10px;
  text-decoration: none;
}

.paragraph {
  font-family: Open Sans, sans-serif;
  font-weight: 700;
  text-decoration: none;
}

.footer-block {
  justify-content: flex-end;
  align-items: flex-start;
  width: 300px;
  height: 67px;
  display: flex;
  position: absolute;
  inset: auto 0% 0% auto;
}

.body-2 {
  background-color: #000;
}

.rich-text-block {
  color: #fff;
}

.contact {
  background-color: #7f575700;
  width: 9.8vw;
  height: 3.8vw;
  transition: all .45s;
  position: absolute;
  inset: auto 17.8% 15.2% auto;
}

.contact:hover {
  mix-blend-mode: normal;
  background-color: #e0007c7d;
}

.blrkcom {
  background-color: #7f575700;
  width: 3.8vw;
  height: 3.8vw;
  transition: all .45s;
  position: absolute;
  inset: auto 30% 15.2% auto;
}

.blrkcom:hover {
  mix-blend-mode: normal;
  background-color: #e0007c7d;
}

.div-block-3 {
  z-index: 0;
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  -webkit-text-fill-color: inherit;
  mix-blend-mode: overlay;
  background-color: #0006;
  background-clip: padding-box;
  width: 500px;
  height: 500px;
  position: absolute;
  top: 14%;
  left: auto;
  right: 12%;
}

.frame-nodesk, .frame-buttons {
  z-index: 1;
  box-sizing: content-box;
  aspect-ratio: 16 / 9;
  object-fit: cover;
  background-image: url('../images/cm-mainkv-nobg03.png');
  background-position: 50%;
  background-size: cover;
  width: 80vw;
  max-width: 1920px;
  display: none;
  position: relative;
}

.custom-sub-nav {
  background-color: #fff;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  margin-bottom: 37px;
  display: flex;
}

.image-2 {
  padding-top: 20px;
  padding-bottom: 20px;
}

@media screen and (max-width: 991px) {
  .frame-desk {
    width: 95vw;
    display: none;
  }

  .paragraph {
    padding-right: 20px;
  }

  .footer-block {
    justify-content: center;
    align-items: flex-start;
    width: 100%;
    height: 70px;
    inset: auto 0% 0%;
  }

  .contact {
    display: none;
  }

  .blrkcom {
    width: 6vw;
    display: none;
  }

  .frame-nodesk {
    background-image: url('../images/cm-mainkv-nobg02.png');
    width: 110vw;
    display: block;
  }

  .frame-buttons {
    aspect-ratio: auto;
    background-image: none;
    flex-flow: row;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
    display: flex;
  }

  .button {
    color: #000;
    letter-spacing: 6px;
    background-color: #e6008a;
    border: 1px solid #000;
    margin-top: 58px;
    padding-left: 20px;
    padding-right: 20px;
    font-family: Open Sans, sans-serif;
    font-size: 11px;
    font-weight: 800;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    font-size: 25px;
  }

  .container, .container-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .heading {
    font-size: 24px;
  }
}


